body {
  font-family: Arial, Helvetica, sans-serif;
  /* font-size: 15px; */
  margin: 0px;
  box-sizing: border-box;
}
div {
  box-sizing: border-box;
}
.container {
  display: flex;
  /* align-items: center;
  vertical-align: center;
  box-sizing: border-box;
  box-shadow: 20px rgba(0, 0, 0, 20); */
  background-color: skyblue;
  justify-content: center;
  height: 100vh;
  padding: 50px;
}
.card {
  background-color: white;
  box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 50);
  border-radius: 0.75rem;
  width: 600px;
  height: 350px;
  padding: 20px;
}
.card__main {
  display: flex;
  gap: 24px;
}
.card__image {
  height: 200px;
  width: 200px;
  border-radius: 100px;
  flex-shrink: 0;
  border: black;
}
.card__details {
  /* flex-direction: column-reverse; */
  display: flex;
  padding: 20px 0;
  flex-direction: column;
  margin-top: 10px;
}
.card__name {
  color: black;
  /* text-align: center; */
  font-weight: bold;
  /* line-height: 2; */
  font-size: 2rem;
}
.card__job {
  color: rgba(0, 0, 0, 40);
  font-size: 25px;
  /* text-align: center; */
  line-height: 2;
}
.card__description {
  color: black;
  font-size: 15px;
  line-height: 1, 5;
}
a {
  text-decoration: none;
}
.card__github {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 12px;
}
.card__logo {
  height: 40px;
  width: 40px;
  border-radius: 20px;
  align-items: center;
}
.card__githubname {
  font-size: 15px;
  vertical-align: middle;
  justify-content: center;
  margin-right: 5px;
  padding: 10px;
}
